.footbar {
    overflow: hidden;
    background-color: #011180;
    display: block;
    color: #fff;
    text-align: center;
    font-size: 11px;
    font-weight: bold;
    /*margin-top: 50px;*/
    margin-top: auto;
}

.footbar p {
    line-height: 125%;
}

.toplogo {
    display: flex;
    color: #f2f2f2;
}

.topbar {
    overflow: hidden;
    background-color: #011180;
    font-weight: bold;
}

.topheading {
    float: left;
    display: block;
    color: #fff;
    text-align: center;
    padding: 16px 25px 10px 25px;
    text-decoration: none;
    font-size: 30px;
}

.topheading a {
    color: #fff;
    text-decoration: none;
}

.toplogin {
    float: right;
    display: block;
    color: #fff;
    text-align: center;
    padding: 16px 25px 10px 25px;
    text-decoration: none;
    font-size: 30px;
}

.topbutton {
    float: right;
    display: block;
    background-color: #04AA6D; /* Green */
    border: none;
    color: white;
    padding: 16px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 15px;
    transition-duration: 0.4s;
    cursor: pointer;
    border-radius: 15px;
}

.buttonout {
    background-color: white;
    color: black;
    border: 2px solid #f44336;
}

.buttonin {
    background-color: #f44336;
    color: white;
    border: 2px solid white;
}

.buttonreg {
    background-color: yellow;
    color: black;
    border: 2px solid black;
}

.topnav {
    overflow: hidden;
    background-color: #011180;
    margin-bottom: 25px;
    padding: 0px 25px 0px 25px;
    font-weight: bold;
}

.topnav a {
    float: left;
    display: block;
    color: #f2f2f2;
    text-align: center;
    padding: 10px 10px;
    text-decoration: none;
    font-size: 17px;
}

.active {
    background-color: #04AA6D;
    color: white;
}

.topnav .icon {
    display: none;
}

.dropdown {
    float: right;
    overflow: hidden;
}

.dropdown .dropbtn {
    font-size: 17px;
    border: none;
    outline: none;
    color: white;
    padding: 10px 10px;
    background-color: inherit;
    font-family: inherit;
    margin: 0;
    font-weight: bold;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}

.dropdown-content a {
    float: none;
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    text-align: left;
}

.topnav a:hover, .dropdown:hover .dropbtn {
    background-color: #555;
    color: white;
}

.dropdown-content a:hover {
    background-color: #ddd;
    color: black;
}

.dropdown:hover .dropdown-content {
    display: block;
}

.login {
    background-color: #ddd;
    border: none;
    color: black;
    padding: 10px 20px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    margin: 4px 2px;
    cursor: pointer;
    border-radius: 16px;
}

.login:hover {
    background-color: #f1f1f1;
}

@media screen and (max-width: 600px) {
    .topnav a:not(:first-child), .dropdown .dropbtn {
        display: none;
    }
    .topnav a.icon {
        float: right;
        display: block;
    }
}

@media screen and (max-width: 600px) {
    .topnav.responsive {position: relative;}
    .topnav.responsive .icon {
        position: absolute;
        right: 0;
        top: 0;
    }
    .topnav.responsive a {
        float: none;
        display: block;
        text-align: left;
    }
    .topnav.responsive .dropdown {float: none;}
    .topnav.responsive .dropdown-content {position: relative;}
    .topnav.responsive .dropdown .dropbtn {
        display: block;
        width: 100%;
        text-align: left;
    }
}